/* LICENSE & DETAILS
   ==================================================

	Theme Name: Dante Child Theme
	Theme URI: http://dante.swiftideas.net
	Description: A Retina Responsive Multi-Purpose WordPress Theme - Designed & Developed by Swift Ideas ( www.swiftideas.net )
	License: GNU General Public License version 3.0
	License URI: http://www.gnu.org/licenses/gpl-3.0.html
	Template: dante
	Version: 1.0
	Author: Swift Ideas
	Author URI: www.swiftideas.net

	All files, unless otherwise stated, are released under the GNU General Public License
	version 3.0 (http://www.gnu.org/licenses/gpl-3.0.html)

   ==================================================
*/

/* --------------------------------------------
	DANTE CSS IMPORT
-------------------------------------------- */

@import url("../dante/style.css");
@import url(//fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,300,600,700);
/* --------------------------------------------
	CHILD THEME CSS
-------------------------------------------- */

body {
	font-family: Open Sans;
}

::-webkit-input-placeholder {
 color: #999;
font-style: italic;
font-family:'Open Sans';
}

:-moz-placeholder { /* Firefox 18- */
 color: #999;
font-style: italic;
font-family:'Open Sans';
}

::-moz-placeholder {  /* Firefox 19+ */
 color: #999;
font-style: italic;
font-family:'Open Sans';
}

:-ms-input-placeholder {
 color: #999;
font-style: italic;
font-family:'Open Sans';
}
body {
	-webkit-font-smoothing: inherit;
}
a, a img, input, textarea, button, .sticky-header-resized #logo img, .sf-icon-cont, .photo-galleries a:after, .the-djs a:after, a.sf-button, #commentform p > input[type="text"], .arrow-link i, .toggle-wrap .spb_toggle, input[type="text"], input[type="email"], input[type="password"], textarea, select, .wpcf7 input[type="text"], .wpcf7 input[type="email"], .wpcf7 textarea, .wpcf7 select, .ginput_container input[type="text"], .ginput_container input[type="email"], .ginput_container textarea, .ginput_container select, .mymail-form input[type="text"], .mymail-form input[type="email"], .mymail-form textarea, .mymail-form select {
	text-decoration: none;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
	outline: 0;
}
#copyright a:hover {
	color: #C6313E !important
}
p a {
	font-weight: bold;
	color: #0096d7;
	border-bottom: 1px dotted #ccc;
}
p a:hover {
	color: #4ecaff !important;
	border-bottom-color: transparent;
}

p a[rel="tooltip"] {border-bottom-color: #ccc;}
a.pdf {position: relative; margin-left:20px; margin-top: 15px;}
a.pdf:before {
	content: "\f1c1";
	font-family:FontAwesome;
	position:absolute;
	left:-20px;
	font-size:16px;
	top:-1px;
	font-weight:normal;
	}
a[rel="wp-video-lightbox"]	{position: relative; display:block}
a[rel="wp-video-lightbox"]:after {
	transition:all 0.2s linear;
	content: "\f01d";
	position:absolute;
	bottom:20px;
	left:20px;
	font-size:64px;
	font-family:FontAwesome;
	color:rgba(255,255,255,0.7);
	text-shadow:0 0 8px rgba(0,0,0,0.7);
	height: 64px;
width: 64px;
line-height: 64px;
	}
a[rel="wp-video-lightbox"] img {transition: all 0.2s linear}
a[rel="wp-video-lightbox"]:hover img {opacity: 0.6}
a[rel="wp-video-lightbox"]:hover:after {color: white;}
.testimonials-page small {display: block; padding:10px 0; line-height:15px;}
.testimonials-page h3 {margin-top: 0;}
.video_lightbox_anchor_image {padding: 3px; border: 1px solid #ddd; border-radius:4px;}
.sf-button, input[type="submit"] {
	letter-spacing: 0;
	font-size: 14px;
}
a.sf-button, input[type="submit"], input[type="submit"], .wpcf7 input.wpcf7-submit[type="submit"], .gform_wrapper input[type="submit"], .mymail-form input[type="submit"] {
	border-radius: 4px;
}
#header-section #header {
	padding: 5px 0;
}
.widget #mc_embed_signup > form:after {
	content: normal;
}
#header > .container {
	position: relative;
}
#header > .container .tagline {
	position: absolute;
	left: 138px;
	top: 30px;
	width: 258px;
	font-style: italic;
	color: #999;
	font-size: 15px;
	line-height: 18px;
	font-weight: 300;
}
.xhome .spb_parallax_asset {
	margin-top: 0;
	padding-top: 30px;
	padding-bottom: 30px;
	border: none;
}

.xhome .page-content {
    padding-left: 30px;
    padding-right: 30px;
    width: 100%;
}

.xhome .spb_sidebar_widget .widget_text {padding-bottom: 10px;}
.alt-bg.alt-one {
	text-shadow: 0 3px 8px rgba(0,0,0,0.5);
	border: none;
}
.header-2 nav#main-navigation .menu > li {
	padding: 0 20px 4px;
}
#breadcrumbs {
	font-size: 12px;
	font-weight: 600;
}
#breadcrumbs a {
	font-weight: bold;
	margin-left: 4px;
}
#breadcrumbs a:hover {
	color: rgba(255,255,255,0.6) !important;
}
#breadcrumbs i {
	font-size: 14px;
	margin: 0 4px 0 2px;
	vertical-align: -1px;
}
.rev_slider_wrapper {
	overflow: hidden !important;
}
.rev_slider ul li, .rev_slider ul, .rev_slider_wrapper, .xhome .spb_parallax_asset .spb_content_wrapper {
	border-radius: 8px;
	overflow: hidden;
}
.xhome .spb_parallax_asset .spb_content_wrapper {
	box-shadow: 0 0 10px rgba(0,0,0,0.6)
}
.tp-bullets.simplebullets.round .bullet{
	background: #4ecaff !important;
	box-shadow: none;
}
body input[type="submit"]:hover, body .wpcf7 input.wpcf7-submit[type="submit"]:hover, body .gform_wrapper input[type="submit"]:hover, body .mymail-form input[type="submit"]:hover {background-color: #2ec0ff !important}

nav .menu li > a > i[class^="ss-"] {
	font-size: 18px;
	vertical-align: -4px;
	width: 24px;
	text-align: center;
}
body .sf-button.sf-icon-reveal.accent:hover, #subscribe-submit input[type="submit"]:hover, .sf-button.accent:hover {
	background: #2ec0ff !important
}

body .woocommerce form.cart button.single_add_to_cart_button:hover, body .woocommerce .button.checkout-button, body .woocommerce .wc-proceed-to-checkout > a.checkout-button {border-radius: 4px; color: white !important}

a.sf-button.black {
	background-color: #0096d7;
	color: #fff;
}
a.sf-button.black:hover {
	background-color: #111;
}
a.sf-button.white {
	background-color: #fff;
	color: #0096d7;
}

.woocommerce form.cart button.single_add_to_cart_button {
	background: #0096d7;
	border: 0;
	border-radius: 0;
	box-shadow: none;
	height: 40px;
	padding: 0 15px;
	float: left;
	outline: 0!important;
	font-weight: normal!important;
	text-shadow: none!important;
	-moz-box-shadow: 0 1px 0 rgba(0,0,0,.1);
	-webkit-box-shadow: 0 1px 0 rgba(0,0,0,.1);
	box-shadow: 0 1px 0 rgba(0,0,0,.1);
}
.woocommerce form.cart button.single_add_to_cart_button:active {
	top: 0!important;
}
.woocommerce form.cart button.single_add_to_cart_button i {
	margin-right: 10px;
	font-size: 10px;
	vertical-align: 1px;
}
.woocommerce p.cart a.single_add_to_cart_button {
	background: #0096d7;
	border: 0;
	border-radius: 0;
	box-shadow: none;
	height: 40px;
	line-height: 40px;
	padding: 0 15px;
	float: left;
}

#footer h6 {
	font-size: 16px;
}
.bag-header, .bag-empty, .wishlist-empty {font-size: 14px; line-height:20px;}
h4.spb-heading, h3.spb-heading, h4.lined-heading {padding: 15px 0;}
#header-section #main-nav {
	border-bottom: 1px solid white;
}
.header-2 .is-sticky .sticky-header-resized nav#main-navigation .menu > li {
	padding-bottom: 4px;
}
#footer a {
	color: #4ecaff !important
}
#footer a:hover {
	color: #fff !important
}
.widget_recent_entries .post-date {
	font-size: 12px;
	opacity: 0.5;
	display: block;
	margin-bottom: 10px;
	font-style: italic;
}
body #footer .widget ul li {
	border-color: #555;
}
.widget.widget_recent_entries ul li > a {
	padding-bottom: 5px;
}
#footer .jetpack_subscription_widget {
	padding-bottom: 0;
}
#footer .jetpack_subscription_widget p#subscribe-submit, .jetpack_subscription_widget p#subscribe-email {
	margin-bottom: 0;
}
#subscribe-email input {
	padding: 8px !important;
	margin: 0 0 10px 0;
	border-radius: 4px;
	height: auto;
	border: 1px solid #fff !important;
	background: white;
}
#subscribe-email input:focus {
	box-shadow: 0 4px 9px black !important;
	border-color: white !important;
}
#subscribe-submit input[type="submit"] {
	padding: 9px 22px;
	font-weight: bold;
}
#subscribe-text p {
	margin-bottom: 7px;
}
#subscribe-email label {display: none;}
.sidebar #subscribe-email input, input[type="text"], input[type="email"], input[type="password"], textarea, select, .wpcf7 input[type="text"], .wpcf7 input[type="email"], .wpcf7 textarea, .wpcf7 select, .ginput_container input[type="text"], .ginput_container input[type="email"], .ginput_container textarea, .ginput_container select, .mymail-form input[type="text"], .mymail-form input[type="email"], .mymail-form textarea, .mymail-form select,.woocommerce .quantity input.qty {border: 1px solid #ccc !important; background: white !important; border-radius: 4px !important;}

.sidebar #subscribe-email input:focus, input[type="text"]:focus, input[type="email"]:focus, input[type="password"]:focus, textarea:focus, select:focus, .wpcf7 input[type="text"]:focus, .wpcf7 input[type="email"]:focus, .wpcf7 textarea:focus, .wpcf7 select:focus, .ginput_container input[type="text"]:focus, .ginput_container input[type="email"]:focus, .ginput_container textarea:focus, .ginput_container select:focus, .mymail-form input[type="text"]:focus, .mymail-form input[type="email"]:focus, .mymail-form textarea:focus, .mymail-form select:focus {box-shadow: 0 0 8px #2ec0ff !important; border-color:#2ec0ff !important }
.widget.twitter-widget li:before {
	color: #2ec0ff;
	font-size: 24px;
	margin-top: 6px;
}
.woocommerce div.product form.cart .variations td.label {font-size: 15px;}
.woocommerce div.product form.cart .variations .value {position: relative}
.woocommerce div.product form.cart .variations .value:after {
	content:"\f0d7";
	position:absolute;
	right:12px;
	top:6px;
	font-family:FontAwesome;
	color: #ccc;
	font-size:16px;
	}
.variations_form .reset_variations {color:#0096d7 ; font-size:85%;}
.variations_form .reset_variations:hover {color:#2ec0ff;}


.page-content h2 {margin: 0 0 30px 0;}
.sidebar .widget-heading h4 {
margin-bottom: 15px;
}


.sidebar .widget_nav_menu ul > li.current-menu-item a:before, .sidebar .widget_categories ul > li.current-cat a:before {
float: left;
margin-left: -13px;
}
.sidebar .widget_nav_menu ul > li.current-menu-item a, .sidebar .widget_nav_menu ul > li.current-menu-item a:hover, .sidebar .widget_categories ul > li.current-cat a, .sidebar .widget_categories ul > li.current-cat a:hover {
color: #333 !important;
padding-left: 13px;
}
.sidebar .widget_categories ul > li a, .sidebar .widget_archive ul > li a, .sidebar .widget_nav_menu ul > li a, .sidebar .widget_meta ul > li a, .widget_product_categories ul > li a, .widget_layered_nav ul > li a, .widget.widget_recent_entries ul li > a {
color: #0096d7 !important;
font-weight:bold;
}
.sidebar .widget_categories ul > li a:hover, .sidebar .widget_archive ul > li a:hover, .sidebar .widget_nav_menu ul > li a:hover, .sidebar .widget_meta ul > li a:hover, .widget_product_categories ul > li a:hover, .widget_layered_nav ul > li a:hover, .widget.widget_recent_entries ul li > a:hover {
color: #4ecaff !important;
padding-left:5px;
}
.widget.widget_recent_entries ul li > a {padding-left: 0 !important; font-weight:normal;}

nav .menu ul.sub-menu li.menu-item.current-menu-item > a {color:#0096d7}

blockquote.blockquote1 {font-size: 14px; padding-left:35px;position: relative;}
blockquote.blockquote1 cite, .testimonials-widget-testimonial .credit{font-size: 12px; color: #aaa; font-style:italic; display:block; text-align: right; margin-top:7px;}
blockquote.blockquote1:before {
	content: '\201C';
position: absolute;
left: 0;
top: 22px;
font-size: 64px;
color: #aae5ff;
width: 30px;
height: 35px;
	
	}
.mt20 {margin-top: 20px;}
.spb_toggle_content blockquote.blockquote1:last-child {margin-bottom:0;}
.toggle-wrap .spb_toggle:hover, .toggle-wrap .spb_toggle_title_active, .toggle-wrap .spb_toggle_title_active:hover {
	background:#edfaff; color:#444 !important;}
	
nav.mega-menu li .sub-container.non-mega .sub {box-shadow:0 3px 5px rgba(0,0,0,.15)}
#header-section #header {position: relative; overflow:hidden}

.research-page small {display: block; line-height:15px;}
.research-page .sf-list li {padding-left: 20px; position:relative; margin-bottom:10px;}
.research-page .sf-list li i {position: absolute; left:0; top:4px;}
.research-page .sf-list a {color:#0096d7}
.research-page .sf-list a:hover {color:#4ecaff }

.bx-wrapper .bx-viewport {left: 0;}
 .testimonials-widget-testimonial blockquote {padding-left: 5px; font-size:14px; line-height:21px; margin-bottom:0;}
.testimonials-widget-testimonial span.open-quote {
	font-size: 85px;
color: #aae5ff;
float: left;
width: 45px;
height: 10px;
margin-top: 22px;
}
.widget .testimonials-widget-testimonial div.credit {margin-top: 0;}
.page-content .faq-catname {padding-bottom: 10px; border-bottom:1px solid #ddd; margin-bottom:15px;}
.rfq-button {border: 1px solid #0096d7; background: #e4f7ff; border-radius:3px;color: #0096d7; padding:5px 14px 4px 14px; font-size:12px; font-weight:600; display: inline-block; position: absolute; right: 15px; top: 50px;}
.rfq-button i {font-weight: normal; vertical-align:-2px; margin-left:8px;}
.rfq-button:hover {color: white; background:#0096d7}
.qa-faq-anchor {color:#0096d7}
.qa-faq-anchor:hover {color:#4ecaff}
.author-info-wrap {display: none;}
@media screen and (min-width: 1200px) {
    #header-section #header:after {
	#content: none;
position: absolute;
right: 18%;
top: -162px;
transform: scale(.5);
opacity: 0.7;
	}
}
@media screen and (max-width: 990px) {
	body #logo {margin-bottom: 0;height: 50px!important;}
	#logo img.retina {
width: 50px;
min-height: 50px;
}
	
}
#mobile-menu-wrap input[type="text"] {border: none !important; background:none !important}

a.expand-all {
float: right;
}
.woocommerce input[name="apply_coupon"], .woocommerce .cart input[name="update_cart"], .woocommerce .shipping-calc-wrap button[name="calc_shipping"], .woocommerce-account input[name="change_password"], .woocommerce table.shop_table tr td.product-remove .remove, .woocommerce div.product form.cart .button, .yith-wcwl-add-to-wishlist {border: 1px solid #ccc; border-radius:4px;}
.woocommerce input[name="apply_coupon"]:hover, .woocommerce .cart input[name="update_cart"]:hover, .woocommerce .shipping-calc-wrap button[name="calc_shipping"]:hover, .woocommerce-account input[name="change_password"]:hover, .woocommerce table.shop_table tr td.product-remove .remove:hover, .woocommerce div.product form.cart .button:hover, .yith-wcwl-add-to-wishlist:hover {border-color:#0096d7}
.woocommerce .bag-summary span, .woocommerce-page .bag-summary span {font-size: 85%; font-weight:normal;}
input[type="text"], input[type="password"], input[type="email"], textarea, select, .ui-state-default a {
	border: 1px solid #ccc;
	}

/**
 * Single Product
 */
.product_meta .posted_in {
	display:none;
}
.price_excluding_taxes {
	font-size: 12px;
	font-style: italic;
}

.woocommerce .quantity .minus, .woocommerce .quantity input.qty, .woocommerce .quantity .plus {
width: 70px;
}
@media screen and (min-width: 900px){
   #qafp_searchsubmit{
      float: right;
      margin: 7px;
      padding: 9px 10px;
   }
   #qasearch{
      width:87%;
   }
}

#qafp_searchsubmit{
   padding: 9px 10px;
}

.lost_reset_password p.form-row input[type="submit"]{
  background-color: #2e2e36;
  color: #ffffff;
}

.woocommerce_error {
	color:red;
	margin:10px;
}

.spb_content_wrapper {
	padding: 0 !important;
}
#dlspan:hover{
	color:#33CCFF;
}

#dlspan{
	color:#0173a4;
}

#dlbutton {
	background-color:#0096d7;
}

#dlbutton:hover {
	background-color:#33CCFF;
}

#dlbutton{
    font-size: 100%;
    margin: 0;
    line-height: 1;
    cursor: pointer;
    position: relative;
    font-family: inherit;
    text-decoration: none;
    overflow: visible;
    padding: .618em 1em;
    font-weight: 700;
    border-radius: 3px;
    left: auto;
    border: 0;
    white-space: nowrap;
    display: inline-block;
    background-image: none;
    box-shadow: none;
    -webkit-box-shadow: none;
    text-shadow: none;
}
.dvin_wcql_shopbtn_wrap, .quotelistexistsbrowse {
	margin-bottom: 47px;
	margin-left: 10px;
}
@media only screen and (max-width: 990px){
	.dvin_wcql_shopbtn_wrap {
	margin-bottom: 10px;
	width:100%;
	margin-left:0;
	}
	.addquotelistbutton{
		margin-left: auto;
	margin-right:auto;
	position:relative;
	display: inline-block;
	}
	.shop-actions .woocommerce {
		float:left;
		width:100%;
		text-align:center;
		position: auto;
	}
	.woocommerce ul.products li.product figure figcaption .shop-actions > a{
		top:2px;
		bottom:auto;
	}
}

.dvin_wcql_btn_wrap {
	margin-bottom: 30px;
}

.shop-actions .woocommerce {
	float:left;
}

.addquotelistlink {
	padding: 0;
}

.mini-items .blog-item figure {
	float: left;
	width: 200px;
	height: 200px;
	margin-right: 30px;
}

.free-badge {
	display: none !important;
}

[class*="spanish"] {
	float: left;
	min-height: 1px;
	margin-left: 0px;
	margin-right: 0px;
}

[class*="espanol"] {
	float: left;
	min-height: 1px;
	margin-left: 0px;
	margin-right: 0px;
}
